.min-h
{
	max-height: var(--minhight)/*50px*/ !important;
} 

.max-w
{
	max-width: var(--maxhight)/*50px*/ !important;
}


.max-h
{
	max-height: var(--maxh)/*50px*/ !important;
}

.max-w
{
	max-width: var(--maxw) !important;
}

.custom-overflow-scroll {
    overflow-y: auto !important; /* Allows vertical scrolling */
    overflow-x: hidden !important; /* Prevents horizontal scrolling */
    width: 100% !important;
}

.custom-overflow-horizontal-scroll {
	overflow-y: hidden; /* Hides vertical scrolling */
	overflow-x: auto;   /* Allows horizontal scrolling */
	white-space: nowrap; /* Prevents wrapping to allow horizontal scroll */
}
